<VirtualHost *:80>
	ServerAdmin davidix1991@gmail.com
	ServerName sict-csic.page
	DocumentRoot /var/www/sict_csic

	WSGIDaemonProcess app user=www-data group=www-data threads=5 python-home=/var/www/sict_csic/venv
	WSGIScriptAlias / /var/www/sict_csic/sictApp.wsgi

	ErrorLog /var/www/sict_csic/error_sict-csic.log
	CustomLog /var/www/sict_csic/access_sict-csic.log combined

	<Directory /var/www/sict_csic>
		WSGIProcessGroup app
		WSGIApplicationGroup %{GLOBAL}
		Order deny,allow
		Require all granted
	</Directory>
</VirtualHost>